[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Apache cannot start up

From: Max Bowsher <maxb_at_ukf.net>
Date: 2004-07-06 00:04:18 CEST

Jing Jiang wrote:
> When I started Apache, I got the following message
> /usr/sbin/apachectl restart
> httpd: module "mod_auth_mysql.c" is not compatible with this version of
> Apache (found 20020628, need 20020903).
> Please contact the vendor for the correct version.

This has nothing to do with Subversion.

Max.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Jul 6 00:14:12 2004

This is an archived mail posted to the Subversion Users mailing list.